/* tabbed scoreboard styles*/
#shsMultisportScoreboard.tabbed .shsLogo {display: none}
#shsMultisportScoreboard.tabbed tr.shsMiniRowSpacer td {background-color: #fff; border-bottom: 1px solid #ccc}
#shsMultisportScoreboard.tabbed { width: 298px; font-size: 15px }
#shsMultisportScoreboardTabs { padding-top: 8px; height: 17px; vertical-align: bottom }
#shsMultisportScoreboardContent { border: 1px solid #aca899; height: auto; overflow: auto; width: 99% }
#shsMultisportScoreboard div.tab { display: inline; padding: 3px 4px; vertical-align: top; font-size: 11px }
#shsMultisportScoreboard div.tab.left.active { background: url(/tab_scoreboard/images/tabs/left_active.gif) top left; }
#shsMultisportScoreboard div.tab.only.active { background: url(/tab_scoreboard/images/tabs/left_active.gif) top left; border-right: 1px solid #aca899 }
#shsMultisportScoreboard div.tab.center.active { background: url(/tab_scoreboard/images/tabs/center_active.gif) top left; border-left: 1px solid #aca899 }
#shsMultisportScoreboard div.tab.right.active { background: url(/tab_scoreboard/images/tabs/right_active.gif) top right; border-left: 1px solid #aca899 }
#shsMultisportScoreboard div.tab.left.passive { background: url(/tab_scoreboard/images/tabs/left_passive.gif) top left; }
#shsMultisportScoreboard div.tab.center.passive { background: url(/tab_scoreboard/images/tabs/center_passive.gif) top left; border-left: 1px solid #aca899; }
#shsMultisportScoreboard div.tab.right.passive { background: url(/tab_scoreboard/images/tabs/right_passive.gif) top right; border-left: 1px solid #aca899; }
#shsMultisportScoreboard div.tab a { text-decoration: none; font-weight: bold; color: #035a91; }
#shsMultisportScoreboard div.tab.passive a { color: #000000; }
#shsMultisportScoreboard.tabbed .shsTableTtlRow td, #shsMultisportScoreboard .shsTableTtlRow td a {font-size: 11px !important; font-family: Arial; }
#shsMultisportScoreboard.tabbed .shsTableTtlRow td a {font-size: 11px !important; font-family: Arial; color: #fff !important;text-decoration: none;}
#shsMultisportScoreboard.tabbed .shsTableTtlRow td a:hover {text-decoration: underline;}
#shsMultisportScoreboard.tabbed #mlbScoreboard .shsTableTtlRow td,
#shsMultisportScoreboard.tabbed #nbaScoreboard .shsTableTtlRow td,
#shsMultisportScoreboard.tabbed #nflScoreboard .shsTableTtlRow td,
#shsMultisportScoreboard.tabbed #fbScoreboard .shsTableTtlRow td,
#shsMultisportScoreboard.tabbed #nhlScoreboard .shsTableTtlRow td 
	{display: none;}
#shsMultisportScoreboard .shsTableSubttlRow td {border: 0px;}
#shsMultisportScoreboard {margin: 0}

#shsMultisportScoreboard div.subtab { display: inline; padding: 3px 4px; vertical-align: middle; font-size: 11px }
#shsMultisportScoreboard div.subtab a { text-decoration: none; color: #000; }
#shsMultisportScoreboard div.subtab.passive a { color: #000000; }

#shsMultisportScoreboard .viewFullScoreboardLink {font-weight: bold; font-size: 12px; text-align: right; padding: 4px 5px 2px 0}
/* tabbed scoreboard styles*/
